Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKPath::Impl Struct Reference

## Public Member Functions
| Impl ()

## Public Attributes
Path_t | m_path
bool | m_closed

## Constructor & Destructor Documentation

## ◆ Impl()

libetonyek::IWORKPath::Impl::Impl | ( |  | ) |

## Member Data Documentation

## ◆ m_closed

bool libetonyek::IWORKPath::Impl::m_closed

## ◆ m_path

Path_t libetonyek::IWORKPath::Impl::m_path

The documentation for this struct was generated from the following file:

- IWORKPath.cpp